Name:      sphere-indexhtml
Version:   9
Release:   8%{?dist}.1
Summary:   Browser default start page for MSVSphere
Source:    %{name}-%{version}-8.tar.gz
Patch0:    0001-Drop-sphere-site.patch
License:   Distributable
URL:       https://msvsphere-os.ru/
Group:     Documentation
BuildArch: noarch

Obsoletes: redhat-indexhtml
Obsoletes: centos-indexhtml

Provides:  redhat-indexhtml
Provides:  centos-indexhtml

%description
The indexhtml package contains the welcome page shown by your Web browser,
which you'll see after you've successfully installed MSVSphere.

The Web page provided by indexhtml tells you how to register your MSVSphere
software and how to get any support that you might need.

%prep
%setup -q -n HTML
%patch0 -p1

%build

%install
mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML
cp -a . $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/


%files
%{_defaultdocdir}/HTML/*

%changelog
* Tue Dec 26 2023 Arkady L. Shane <tigro@msvsphere-os.ru> - 9-8.1
- Drop sphere site

* Wed Nov  1 2023 Arkady L. Shane <tigro@msvsphere-os.ru> - 9-8
- Fix Url (http -> https)

* Mon Oct 31 2023 Arkady L. Shane <tigro@msvsphere-os.ru> - 9-7
- Update text

* Sat Oct 28 2023 Arkady L. Shane <tigro@msvsphere-os.ru> - 9-6
- Fix banners
- Fix OS name

* Wed Sep 13 2023 Sergey Cherevko <s.cherevko@msvsphere-os.ru> - 9-5
- Fixed OS identification
- Rebuilt for MSVSphere 9.2

* Wed Sep 13 2023 Arkady L. Shane <ashejn@msvsphere.ru> - 9-4
- Change urls from msvsphere.ru to msvsphere-os.ru

* Mon Aug 14 2023 Arkady L. Shane <ashejn@msvsphere.ru> - 9-3
- Update icons

* Fri Mar 31 2023 Eugene Zamriy <ezamriy@msvsphere.ru> - 9-2
- Changed index.html language to Russian and added some styling
- Removed versioned provides and added URL to spec file

* Thu Mar 30 2023 Sergey Cherevko <s.cherevko@msvsphere.ru> - 9-1
- Initial build for MSVSphere 9.1
